package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10082SendBeanWine {
	/*“iemi_id”: “123456789”,
  	“single”:[“123445”,“12345633”],
“second_id”:”12222222222”，
“create_time”:”time”,
“opt”:1,
“plan_num”:111
“remark”:”xxxxxxxx” */
	
	private String iemi_id;
	private List<String> single;
	private String second_id;
	private String create_time;
	private int opt;
	private int plan_num ;
	private String remark;
	
	public Prot10082SendBeanWine(String iemi_id, List<String> single,
			String second_id, String create_time, int opt, int plan_num,
			String remark) {
		
		this.iemi_id = iemi_id;
		this.single = single;
		this.second_id = second_id;
		this.create_time = create_time;
		this.opt = opt;
		this.plan_num = plan_num;
		this.remark = remark;
	}
	
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public List<String> getSingle() {
		return single;
	}
	public void setSingle(List<String> single) {
		this.single = single;
	}
	public String getSecond_id() {
		return second_id;
	}
	public void setSecond_id(String second_id) {
		this.second_id = second_id;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public int getPlan_num() {
		return plan_num;
	}
	public void setPlan_num(int plan_num) {
		this.plan_num = plan_num;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}

	@Override
	public String toString() {
		return "Prot10082SendBeanWine [iemi_id=" + iemi_id + ", single="
				+ single + ", second_id=" + second_id + ", create_time="
				+ create_time + ", opt=" + opt + ", plan_num=" + plan_num
				+ ", remark=" + remark + "]";
	}
	
	
	
}
